
GIS - Bug #8003

Shapefile of Paved Surfaces not correct in MM

31/03/2019 12:19 - Giulio Di Anastasio

Status: Closed Start date: 31/03/2019

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

I checked a random shapefile to see the new implementation done by Philippe on reprojecting dxf, I picked the Paved Surface, and

the shape file is not correct...

I think a thorough review of all shape files is to be done...

Related issues:

Duplicates GIS - Bug #7957: Export polygon shapefiles do not show "holes" Feedback 23/03/2019

History

#1 - 04/04/2019 12:39 - Philippe May

- Duplicates Bug #7957: Export polygon shapefiles do not show "holes" added

#2 - 04/04/2019 12:39 - Philippe May

- Status changed from New to Closed
